body {
	font-size: 13px;
	font-family:  Verdana,sans-serif;
	border: none;
	margin:0;
	padding:0;	
	color: #333;
	background-color: #fff;
	background-image: url("images/fon.jpg");
	background-repeat: repeat-x;
}

img {
	border: none;
}

a{
	color: #003399;
	text-decoration: underline;
}

a:hover{
	color: #666666;
	text-decoration: underline;
}

h1 {
	font-size: 16px;
	color: #2652A9;
	padding: 0;
	margin: 20px 0px 20px 30px;
	text-align: left;
	text-transform: uppercase;
}

h2 {
	font-size: 14px;
	color: #2652A9;
	padding: 0;
	margin: 20px 0px 20px 30px;
	text-align: left;
	text-transform: uppercase;
}

h3 {
	font-size: 12px;
	color: #2652A9;
	padding: 0;
	margin: 20px 0px 20px 30px;
	text-align: left;
	text-transform: uppercase;
}


p {
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-align: justify;
	color: #333;
	text-indent: 30px;
}


form {
	margin: 0;
}


.left_page{
	width: 10px;	
	background: url('images/left.png') repeat-y;
}

 .right_page{
	width: 10px;	
	background-image: url("images/right.png");
	background-repeat: repeat-y;
}

* html .left_page{
background: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left.png', sizingMethod='scale');
} 

* html .right_page{
background: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/right.png', sizingMethod='scale');
} 


td.page {
	background-color: #fff;
	text-align: center;
	padding: 0px 0px 20px 0px;
}

.top_img {
	border: 1px solid #ffffff;
}

div.ten {
	height: 2px;
	background: url('images/ten.png') repeat-x;
}

td.left_col {
	width: 200px;
	padding: 25px 15px 10px 15px;
	vertical-align: top;
}

td.fakel {
	vertical-align: top;	
}

td.menu {
	text-align: left;
}

td.menu  a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	padding: 5px 5px 5px 15px; 
	text-decoration: none;
}

td.menu  a:hover {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 5px 5px 5px 15px; 
	text-decoration: none;
	background-color: #000082;
}

td.menu  a.select,
td.menu  a.select:hover {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 5px 5px 5px 15px; 
	text-decoration: none;
	background-color: #000082;
}

td.menu .sub {
	padding: 0px 0px 0px 25px;
}

td.menu .sub a{
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	padding: 3px 0px; 
	text-decoration: none;
}

td.menu .sub a:hover{
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	padding: 3px 0px; 
	text-decoration: none;
	background-color: #ffffff;
}


td.main_col {
	padding: 25px 20px 20px 5px;
	vertical-align: top;
}

td.razdel {
	padding: 15px 0px 20px 35px;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}

td.razdel a {
	font-size: 12px;
	display: block;	
	padding: 2px 0px;
}


div.bot_menu {
	text-align: center;
	padding: 10px 0px;
	color: #666666;
	font-weight: bold;
	font-size: 11px;
} 

div.bot_menu  a{	
	color: #666666;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
} 

div.bot_menu  a:hover{	
	color: #003399;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
} 

div.copyright {
	text-align: center;
	color: #333333;
	font-size: 11px;
	padding: 0px 0px 10px 0px;
}

.top_form{
	height: 31px;
	background-image: url("images/ttif_form.jpg");
	background-repeat: repeat-x;
}

.bot_form{
	height: 31px;
	background-image: url("images/btif_form.jpg");
	background-repeat: repeat-x;
}

.left_form{
	width: 31px;
	background-image: url("images/ltif_form.jpg");
	background-repeat: repeat-y;
}

.right_form{
	width: 31px;
	background-image: url("images/rtif_form.jpg");
	background-repeat: repeat-y;
}

.form td {
	padding: 7px 5px;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
}


.input {
	background: url('images/input.png') no-repeat;	
	_background-attachment: fixed;	
    margin: 0;
	padding: 0px 0px 0px 2px;
	color: #333;
	font-family:  Verdana,sans-serif;
	font-size: 12px;
	height: 24px;
    width: 342px;
	border: none;
}


.input input{
	background-color: transparent;
    margin: 0;
    padding: 0;
	color: #333;
	font-family:  Verdana,sans-serif;
	font-size: 12px;
	height: 23px;
    width: 338px;
	border: none;
}


div.textarea  {
	background: url('images/textarea.png') no-repeat;	
	font-family:  Verdana,sans-serif;
	font-size: 12px;
	text-align: left;
	padding: 5px;
	height: 110px;
    width: 342px;
	border: none;
}

div.textarea  textarea{
	background-color: transparent;
    margin: 0;
    padding: 0;
	color: #333;
	font-family:  Verdana,sans-serif;
	font-size: 12px;
	height: 105px;
    width: 337px;
	border: none;
}

input.button {
	width:101px;
	height:29px;
	background-image: url('images/button.png');
	background-color: transparent;
	border: none;
	cursor: pointer;
	padding: 0;
	margin: 0;	
	color: #fff;
	font-weight: bold;
}